At live mode "muxtype=ts" output file will not remove.
sorry I only checked in local output, there was still an issue delaying file deletes in httpout, now fixed - can you cross-check ?
Checked, fixed! Thank you.